---
network-config:
  config:
    - name: eth0
      subnets:
        - ipv4: true
          type: dhcp
        - address: dead:beef:cafe::1/64
          gateway: fe80::1
          ipv6: true
          type: static
      type: physical
